/**
*  @author William Malone (www.williammalone.com)
*/

WM.rider = function (GLOBAL, WM, ctx, options) {
	
	var that = WM.sprite(GLOBAL, WM, ctx, options)
		parent = that.prototype;
	
	that.type = "RIDER";
	that.speed = 5;
	
	/*that.render = function() {
		// Do things
		return WM.sprite.prototype.render.apply(this, arguments);
	}*/
	
	return that;
}